div.ContentBorder ol li{
	list-style: none; /*decimal*/
	background: transparent !important;
	padding: 0px !important;
	line-height: 16px;
	margin-top: 12px;
}
div.ContentBorder ul.ul_float li{
	display: block;
	margin:auto 3px;
	float:left;
}
div.clear {
	clear:both;
}

.line {
  height:1px;
  background: #D1D1D1;
  font-size:0px;
  overflow:hidden;
  margin:15px 0 20px;
}

.b-marker-list, .b-marker-list > li{
	list-style: disc!important;
	}
